#navbar-container{
    background-color: #FFF !important;
    border-bottom: 2px solid black;
}

.card-body .p-5{
    padding-bottom: 28px !important;
}

#main-wrapper .navbar-nav li.nav-item a.active {
  color: white !important;
}

#main-wrapper .navbar-nav li.nav-item a.nav-link:hover, #main-wrapper .navbar-nav li.nav-item a.nav-link:focus {
  color: white !important;
}

#welcome-footer {
  background-color: #FFF;
}